
"Icon Hidden" = "Icon ausgeblendet";

/* No comment provided by engineer. */
"License Details" = "Lizenzdetails";
"OK" = "OK";
"Restore Now" = "Jetzt wiederherstellen";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "Danke, dass Sie %@ gekauft haben!";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Um %@ in der Menüleiste wieder herzustellen, klicke auf das Icon im Launchpad oder Dock, oder doppelclicke im Finder";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "Sie haben %@ im Mac App Store gekauft.";